*{margin: 0; padding: 0px;
}

#menu {    
    float: left;
    display: inline;
    height: 39px;
    list-style: none;
    background-image: url("img/fondo-menu.png");
    background-repeat:repeat-x;
    padding-left: 62px;
    padding-right: 62px;
    padding-top: 6px;
    
}
#menu li{        
    display: inline;    
    color: #ffffff;
    height: 39px;        
    font-size: 12px;    
    font-weight: bold;    
    border-right: #ffffff solid 1px;
    padding-right: 4px;
    padding-left: 1px;    
    font-family: Helvetica, sans-serif;

}
#menu li a{
color: #ffffff;
text-decoration: none;
}
#menu li.selected {       
    border-right: #ffffff solid 1px;
    text-decoration: none;
}
#menu li.selected a{        
    color: #FFD400;
}
#menu li.selected.last {
    border-right: none;
    text-decoration: none;
}


#menu li a:hover{
    text-decoration: none;
    cursor: pointer;    
    color: #FFD400;
}
#menu .last{
    border:none;
    padding-left: 4px;
}



